"IDS_LANGUAGE=UK"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Цей модуль дає змогу користувачам переглядати PDF-файли, захищені системою Microsoft Purview Information Protection."
"IDS_CONVERT_DIALOG=Ви маєте перетворити цей документ на PDF, перш ніж переглядати його."
"IDS_CONVERT_ERROR=Під час перетворення документа на PDF сталася помилка. Повторіть спробу. \r\n\r\n Якщо помилка не зникне, попросіть автора опублікувати документ у форматі PDF."
"IDS_CLEAR_CREDENTIALS=Справді видалити збережені облікові дані Microsoft Purview Information Protection із цього комп’ютера? У такому разі перед відкриванням захищених документів відображатиметься запит на введення даних облікового запису. \r\n\r\nПримітка. Для застосування змін потрібно перезапустити програму."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=Доступ до цього документа обмежений. Ваш обліковий запис не має дозволу на його відкриття. "
"IDS_Err_RMS_DOC_EXPIRED=Цей документ заблоковано. Термін дії ваших прав на його перегляд завершився.\r\n\r\nЯкщо ви бажаєте відкрити документ, зверніться до особи, яка надіслала його вам, і попросіть подовжити термін дії."
"IDS_Err_RMS_NOT_AUTHORIZED=Ви не маєте дозволу виконувати цю операцію."
"IDS_CREATION_BLOCKED_ERROR=Захист документа за допомогою функції захисту інформації Microsoft Purview наразі вимкнено. Зверніться до свого адміністратора."
"IDS_AIP_PROTECTED_FILE=Цей документ захищено системою Microsoft Purview Information Protection."
"IDS_Err_USER_AUTHENTICATION_FAILED=Не вдалося виконати автентифікацію користувача."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Додано мітку: "
"IDS_Err_NETWORK_UNREACHABLE=Не вдається отримати доступ до мережевого розташування."
"IDS_EMPTY_ACCESS_TOKEN=Неможливо виконати автентифікацію, оскільки не було отримано маркер доступу."
"IDS_PROGMON_STAGE1=Очікування (введіть адресу електронної пошти)"
"IDS_PROGMON_STAGE2=Очікування (введіть пароль)"
"IDS_PROGMON_STAGE3=Триває обробка"
"IDS_PROGMON_STAGE4=Триває обробка"
"IDS_PROGMON_STAGE5=Відкриття"
"$$$/Dialogs/RMSSetting/AddPerm=Додати права доступу користувача"
"$$$/Dialogs/RMSSetting/AddUserText=Додати користувача: "
"$$$/Dialogs/RMSSetting/Viewer=ПЕРЕГЛЯДАЧ"
"$$$/Dialogs/RMSSetting/Reviewer=РЕЦЕНЗЕНТ"
"$$$/Dialogs/RMSSetting/Coowner=СПІВВЛАСНИК"
"$$$/Dialogs/RMSSetting/Coauthor=СПІВАВТОР"
"$$$/Dialogs/RMSSetting/AddUserButton=Додати користувача"
"$$$/Dialogs/RMSSetting/UseTemplate=Застосувати шаблон"
"$$$/Dialogs/RMSSetting/Ok=Ок"
"$$$/Dialogs/RMSSetting/Cancel=Скасувати"
